@import url('https://fonts.googleapis.com/css?family=Domine:400,700');
.corona_update{
    width:100%;
    float:right;
    direction: rtl;
    text-align: right;
}
.c_udate_top{
    background-color: #000;
    border-top: 1px solid #81345d;
    border-bottom: 1px solid #81345d;
}
.cu_top_left{
    float:right;
    position: relative;
}
.corona_pic_position{
    position: absolute;
    width: 16%;
    right: -62px;
    top: 10px;
}
.corona_pic_position img{
    width:100%;
}
.c_live_txt{
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    float: right;
    line-height: 56px;
}
.c_live_txt::before{
    content: "[";
    color: #b6061a;
    margin-right: 2px;
    font-size: 20px;

}
.c_live_txt::after{
    content: "]";
    color: #b6061a;
    margin-right: 2px;
    font-size: 20px;

}
.c_corona_txt{
    font-size: 33px;
    color: #fff;
    font-weight: 900;
    float: right;
    position: relative;
    margin: 0 5px;
    line-height: 56px;
}
span.c_color_red{
    color: #b6061a;
}
.c_corona_txt::after{
    content: "";
    width: 2px;
    height: 40px;
    background-color: #fff;
    position: absolute;
    top: 10px;
    left: -10px;
}
.c_date{
    float: right;
    color: #fff;
    margin-right: 20px;
    font-size: 13px;
    line-height: 56px;
    font-weight: 100;
    font-family: sans-serif;
}
.cu_top_right{
    float:left;
}
.virus_icon_right{
    width: 50px;
    float: left;
    margin-top: 6px;
    margin-left: 10px;
}
.virus_icon_right img{
    width:100%;
}
.LatestNewsUpdates{
    float: left;
    font-size: 15px;
    color: #fff;
    line-height: 56px;
}
.c_udate_bottom{
    width:100%;
    float:right;
    padding: 10px 0;
}
.cb_left{
    width: 250px;
    float: right;
    margin-right: 3%;
}
.cb_right{
    width: 93%;
    float: right;
    width: -webkit-calc(100% - 250px - 3%);
    width: calc(100% - 250px - 3%);
}
.cb_button{
    width:100%;
    display: inline-block;
    text-align: center;
}
.cb_btn{
    border: 2px solid #5969d0;
    
    display: inline-block;
    border-radius: 5px;
    margin: 0 5px;
    width: 110px;
}
.cb_btn a{
    padding: 10px 18px;
    display: block;
    color: #5969d0;
}
.cb_btn a:hover{
    text-decoration: none;
}
.cb_btn.active_corona_tab{
    border: 2px solid #30455a;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.3);
}
.cb_btn.active_corona_tab a{
    color: #30455a;
}
.cb_select{
    margin: 10px 0;
    position: relative;
}
.cb_select .form-control{
    direction: ltr;
}
.cv_country{
    color: #000;
    font-size: 25px;
    font-weight: 900;
    text-align: center;
}
.cb_right ul{
    padding: 0;
    margin: 0;
}
.cb_right ul li{
    list-style: none;
    width: calc(100% / 4 - 1%);
    float: right;
    margin-right: 1%;
    text-align: center;
}
.cb_right_text{
    color: #767171;
    font-size: 25px;
    font-weight: 700;
    line-height: 70px;
}
.cb_right_text span{
    width: 100%;
    display: inline-block;
}
.cb_right_number{
    font-weight: 700;
    font-size: 42px;
    line-height: 60px;
    color: #030406;
    font-family: Domine,serif;
}
.cb_right ul li:last-child .cb_right_number{
    color: #ed171f;
}
.show_in_world_corona{
    display: none;
}
@media (max-width: 991px){
    .c_corona_txt {
        font-size: 33px;
        line-height: 56px;
    }
    .cb_right_text {
        font-size: 18px;
        line-height: 30px;
    }
    .cb_right_number {
        font-size: 30px;
        line-height: 69px;
    }
}
@media (max-width: 767px){
    .cu_top_right {
        display:none;
    }
    .cu_top_left {
        float: none;
        text-align: center;
    }
    .c_live_txt{
        float: none;
        display: inline-block;
        line-height: 50px;
    }
    .c_corona_txt{
        float: none;
        display: inline-block;
        font-size: 30px;
        line-height: 54px;
    }
    .c_corona_txt::after {
        height: 30px;
    }
    .c_date{
        float: none;
        display: inline-block;
        position: relative;
        top: -5px;
        line-height: 50px;
    }
    .corona_pic_position {
        position: absolute;
        width: 13%;
        right: 0;
        top: 1px;
    }
    .cb_left {
        width: 100%;
        margin-right: 0;
    }
    .cb_right{
        width:100%;
    }
    .cb_right ul li {
        width: calc(100% / 2 - 0%);
        margin-right: 0;
    }
    .cb_right_text {
        font-size: 25px;
        line-height: 30px;
    }
    .cb_right_number {
        font-size: 25px;
        line-height: 69px;
    }
}
@media (max-width: 600px){
    .c_corona_txt {
        font-size: 18px;
        line-height: 35px;
    }
    .c_corona_txt::after {
        height: 25px;
        top: 5px;
    }
    .c_live_txt{
        font-size: 17px;
        line-height: 36px;
    }
    .c_live_txt::before {
        font-size: 17px;
    }
    .c_live_txt::after {
        font-size: 17px;
    }
    .c_date {
        top: 2px;
        line-height: 34px;
        font-size: 13px;
    }
    .cv_country{
        margin-bottom: 20px;
    }
    .corona_pic_position {
        left: -13px;
    }
}
@media (max-width: 480px){
    .c_live_txt{
        font-size: 14px;
        line-height: 25px;
    }
    .c_live_txt::before {
        font-size: 14px;
    }
    .c_live_txt::after {
        font-size: 14px;
    }
    .c_corona_txt {
        font-size: 15px;
        line-height: 28px;
    }
    .c_corona_txt::after {
        height: 15px;
        top: 7px;
    }
    .c_date {
        top: -1px;
        line-height: 24px;
        font-size: 12px;
    }
}